/* CSS Document */
body
	{
	margin:27px 0 0 0;
	background: url(../images/bodybg.jpg);
	
}


img
{
		border:0;
}


	
	
/*******************************WRAPPER********************************/	
#wrapper
	{
	width:977px;
	margin:0px auto;
	padding:0px;
	
	}
	
#top
	{
	float:left;
	width:969px;
	height:10px;
	background:#09C;
	margin:0 0 0 4px;
	
	}
	
	
/*******************************MAINBG********************************/
#mainbg
	{
	background-image:url(../images/mainbg.png);
	background-repeat:repeat-y;
	float:left;
	width:940px;
	padding:0 19px 0 18px;
	}
	

/****************************************HEADER*******************************/
#header
	{
	float:left;
	width:940px;
	height:150px;
	background: url(../images/headerbg.png) no-repeat;
	margin:10px 0 0 0;
	padding:0px;
	}
	
	

/**************************MENU*************************************/	
#menu
	{
	float:left;
	width:940px;
	background: url(../images/menubg.jpg) no-repeat;
	height:60px;
	
	}


/********************************BANNERR*********************************/
#banner
	{
	float:left;
	width:940px;
	height:350px;
	padding:0;
	margin:10px 0 0 0;
	}



/***********************************MAIN CONTENT***************************/	
#maincontent
	{
	float:left;
	width:940px;
	padding:0px;
	margin:1px 0 0 0;
	}
	
	
/***************************************LEFT CONTENT********************************/	
#leftcontent
	{
	float:left;
	width:297px;
	padding:0 0 0 10px;
	}
	
#address
	{
	float:left;
	width:297px;
	margin:27px 0 0 0;
	}
	
#leftcontent #address p
{
			font-size:20px;
			margin-top:20px;
			padding-top:20px;
}

	
#contactinfo
	{
	float:left;
	width:297px;
	font-family: Georgia;
	font-weight:bold;
	font-size:24px;
	color: #000000;
	margin-bottom:20px;
	}

#facebook
	{
	float:left;
	margin:23px 0 0 0;
	width:297px;
	}
	
	
#fheading
	{
	float:left;
	width:297px;
	font-family: Georgia;
	font-size:24px;
	color:#000000;
	font-weight: normal;
	}

#email
	{
	float:left;
	margin:23px 0 0 0;
	width:297px;
	}
	
	
#eheading
	{
	float:left;
	width:297px;
	font-family: Georgia;
	font-size:24px;
	color:#000000;
	font-weight: normal;
	}


#links
	{
	float:left;
	margin:23px 0 0 0;
	width:297px;
	}
	
	
#lheading
	{
	float:left;
	width:297px;
	font-family: Georgia;
	font-size:24px;
	color:#000000;
	font-weight: normal;
	margin-bottom:20px;
	}


#links a
{
			font-size:20px;
			color:#069;
			font-weight:bold;
}


#links a:hover
{
			font-size:20px;
			color:#333;
			font-weight:bold;
			text-decoration:none;
}



/*******************************RIGHT CONTENT***************************/	
#rightcontent
	{
	float:left;
	padding:0 0 0 10px;
	width:623px;
	
	
	
	}


#rightcontent h1
{
			font-family:Arial, Helvetica, sans-serif;
			color:#069;
			font-size:19px;
			line-height:30px;
}


#rightcontent p
{
			font-family:Arial, Helvetica, sans-serif;
			text-align:justify;
			line-height:27px;
		
}


#product_container
{
			float:left;
			width:615px;
			margin:20px 0 20px 0;
			padding-bottom:10px;
			border:1px solid #6CF;
			border-radius:9px;
			padding:5px;
}




.AJXLightboxQBaVKAC h2
{
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		font-size:12px;
		color: #09C;

}



span.guitars
{
			color:#069;
			font-family:Arial, Helvetica, sans-serif;
			font-size:14px;
}


.gallery
{
			float:left;
			width:285px;
			height:270px;
			margin:10px 10px 15px 10px;
			background:#066;
}


.homeimages
{
			float:left;
			width:285px;
			margin:10px 10px 15px 10px;
			
}


.homeimages img
{
			border:1px solid #FFF;
			border-radius:9px;
}


p.rocketmusic
{
			background:#069;
			color:#FFF;
			padding:10px;
}




			
/****************************FOOOTER**********************/
#footer
	{
	float:left;
	width:940px;
	margin:0px;
	padding:0px;
	}
	
	
#footernav
	{
	float:left;
	text-align:center;
	background-image: url(../images/footerbg.gif);
	background-repeat:no-repeat;
	padding:17px 0 0 0;
	height:32px;
	width:940px;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	color: #333;
	}
	
	
#footernav a
	{
	color: #333;
	text-decoration:none;
	}
	
	
#footernav a:hover
	{
	color: #333;
	text-decoration: underline;
	}
	
	
#footernav span
	{
	padding:0 2px 0 2px;
	}
	
	
#copyrights
	{
	float:left;
	width:940px;
	text-align:center;
	margin:20px 0 0 0;
	font-family:Arial;
	font-weight:normal;
	font-size:10px;
	color: #521826;
	}


/***********************CONTACT FORM PAGE**************************/
#contact_form
{
			float:left;
			width:500px;
			height:350px;
			background: url(../images/contactbg.png) no-repeat ;
			margin:10px 0 10px 10px;
			margin-top:20px;
			padding-bottom:10px;
			padding-left:20px;
}

